<mat-card>
    <mat-card-title>Login</mat-card-title>
    <mat-card-content>
        <form [formGroup]="loginForm" (ngSubmit)="onLogin(loginForm.value)">
            <p>
                <mat-form-field>
                    <input type="text" matInput placeholder="Username" formControlName="email">
                </mat-form-field>
            </p>
            <p>
                <mat-form-field>
                    <input type="password" matInput placeholder="Password" formControlName="password">
                </mat-form-field>
            </p>
            <button type="submit" mat-raised-button color="primary">Otroos</button>
        </form>
    </mat-card-content>
</mat-card>